SWFSprite::nextFrame
SWFSprite::setFrames
SWFSprite
PHP Manual

# SWFSprite::remove

Removes an object to a sprite

### Description

void SWFSprite::remove ( object `$object` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfsprite::remove remove a swfshape, a swfbutton, a swftext, a swfaction or a swfsprite object from the sprite.

### Return Values

No value is returned.